No consigo instalar el adobe flash player en 64

Imagen de JJDS
0 puntos

pués eso, que no lo puedo instalar, lo he provado manualmente, pero tampoco se ha instalado.

Imagen de ato52
+1
0
-1

Da mas datos sobre tu problema, que has probado y que no?
Por otro lado por favor checa antes los temas abiertos con anterioridad ya que este tema es abierto con mucha frecuencia como puedes ver en este comentario
Lee los post ya existentes

Imagino ya intestaste
$ sudo apt-get install flashplugin-installer

Si no te funciono eso, desinstala usando
$ sudo apt-get purge flashplugin-installer

Ve a flash 64 bits y baja el flash para 64bits

Descomprime el archivo
$ tar -xzf libflashplayer-10.0.42.34.linux-x86_64.so.tar.gz
Copia el archivo libflashplayer.so a la carpeta plugins del navegador
$ sudo cp libflashplayer.so /usr/lib/mozilla/plugins
$ cd /usr/lib/firefox/plugins
$ sudo ln -s /usr/lib/mozilla/plugins/libflashplayer.so .

Reinicia el navegador que utilices y ya debe funcionar

+1
0
-1

Saludos desde México

Imagen de JJDS
+1
0
-1

Ya está! muchas gracias, debí hacerlo mal.
La proxima vez revisre posts anteriores :)
Gracias

+1
0
-1